{% extends 'template/layout.twig' %}
{% block title %}ERREUR 404{% endblock %}
{% block body %}
    <div class="container">
        <h1 style="margin: auto; text-align: center; padding: 50px;">ERREUR 404 - La ressource demandée n'existe pas</h1>
    </div>
{% endblock %}